Incidencia #361 (closed Defecto: No puede solucionarse)

Abierto hace 7 años

Última modificación 6 años

Archivos Python se abren con el Instalador de Geany

Informado por: erickcion@… Propietario: obiwan
Prioridad: Normal Hito: canaima-popular-3.1~VC2
Componente: Metadistribución Versión: 3.0
Gravedad: Menor Palabras clave:
Cc: Asignar A:

Descripción

Buenas, me pasa que cuando quiero abrir un archivo de python (*.py) o un archivo de proyecto de geany (*.geany) en vez de abrirse el entorno de desarrollo geany me da la opción que dice *Abrir con Instalar Entorno de Desarrollo (Geany)* y obviamente como es de suponerse al seleccionarlo se abre es el *instalador de geany*

Adjuntos

Pantallazo.png (10.6 KB) - añadido por erickcion@… hace 7 años.
Error en archivo .geany
Pantallazo-1.png (13.6 KB) - añadido por erickcion@… hace 7 años.
Error en archivo .py

Historial de cambios

Cambiado el 7 años por erickcion@…

Error en archivo .geany

Cambiado el 7 años por erickcion@…

Error en archivo .py

comment:1 seguimiento: ↓ 2 Cambiado el 7 años por obiwan

  • Estado cambiado de new to accepted
  • Propietario cambiado de Canaima a obiwan

es importante que el geany este instalado sino lo ha instalado pruebe con instalar y luego verifique

comment:2 en respuesta a: ↑ 1 Cambiado el 7 años por erickcion@…

El problema es ese, que ya tengo Geany instalado. El problema debe estar en la asociación de los archivos que por lo visto no cambian luego de instalado el paquete.

Replying to obiwan:

es importante que el geany este instalado sino lo ha instalado pruebe con instalar y luego verifique

comment:3 Cambiado el 6 años por erickcion

  • Prioridad cambiado de Importante to Normal
  • Estado cambiado de accepted to resuelta
  • Resolución establecido a Funciona para mí
  • Gravedad establecido a Menor

Lamentablemente no se ha logrado replicar el error

comment:4 Cambiado el 6 años por willicab

  • Estado cambiado de resuelta to closed

No se ha podido reproducir el error en diferentes pruebas realizadas

comment:5 Cambiado el 6 años por e1th0r

  • Estado cambiado de closed to new

No puede cerrarse el ticket sin pedir más información

comment:6 Cambiado el 6 años por erickcion

e1th0r,

Este error lo reporte yo mismo, y por más que he probado las diferentes formas que hay de instalar Geany en Canaima, incluso en diferentes maquinas, no he podido reproducir el error.

Es un tique en que no puedo proveer más información. Incluso como mantenedor actual del paquete canaima-aplicaciones-extendidas he revisado el código y no he encontrado nada que aporte a este caso.

Dejo en manos de cualquier otro del equipo para que cierre este tique.

comment:7 Cambiado el 6 años por willicab

  • Estado cambiado de new to closed
  • Resolución cambiado de Funciona para mí to No puede solucionarse

No puede solucionarse, ya que no se ha podido reproducir el error y quién reportó el ticket no puede proveer más información

Nota: Vea TracTickets para ayuda en el uso de incidencias.